-- 基础信息
base_info = {
	group_id = 133210325
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 325001, gadget_id = 70500000, pos = { x = -3798.937, y = 244.071, z = -488.264 }, rot = { x = 8.360, y = 122.681, z = 356.893 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 325002, gadget_id = 70500000, pos = { x = -3815.391, y = 223.154, z = -460.886 }, rot = { x = 8.150, y = 104.743, z = 7.740 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 325003, gadget_id = 70500000, pos = { x = -3832.456, y = 247.565, z = -461.501 }, rot = { x = 359.302, y = 296.357, z = 357.242 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 325004, gadget_id = 70500000, pos = { x = -3759.041, y = 204.568, z = -340.437 }, rot = { x = 355.949, y = 74.946, z = 16.384 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 325005, gadget_id = 70500000, pos = { x = -3709.678, y = 203.868, z = -324.141 }, rot = { x = 350.237, y = 139.257, z = 14.090 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 325006, gadget_id = 70500000, pos = { x = -3757.966, y = 200.516, z = -305.994 }, rot = { x = 0.242, y = 131.789, z = 353.046 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 325007, gadget_id = 70500000, pos = { x = -3761.288, y = 223.238, z = -285.847 }, rot = { x = 7.899, y = 148.823, z = 23.399 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 325008, gadget_id = 70500000, pos = { x = -3816.467, y = 199.017, z = -448.726 }, rot = { x = 357.173, y = 339.568, z = 0.099 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 325009, gadget_id = 70500000, pos = { x = -3810.420, y = 199.075, z = -446.037 }, rot = { x = 0.000, y = 229.603, z = 0.000 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 325010, gadget_id = 70500000, pos = { x = -3787.735, y = 199.075, z = -464.749 }, rot = { x = 0.000, y = 227.336, z = 0.000 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 325011, gadget_id = 70500000, pos = { x = -3786.739, y = 199.075, z = -469.329 }, rot = { x = 0.000, y = 314.725, z = 0.000 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 325012, gadget_id = 70500000, pos = { x = -3598.883, y = 198.542, z = -467.427 }, rot = { x = 3.142, y = 61.384, z = 9.403 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 325013, gadget_id = 70500000, pos = { x = -3597.710, y = 199.511, z = -475.302 }, rot = { x = 0.701, y = 285.125, z = 357.409 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 325014, gadget_id = 70500000, pos = { x = -3589.477, y = 197.714, z = -457.775 }, rot = { x = 358.417, y = 200.362, z = 356.553 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 325015, gadget_id = 70500000, pos = { x = -3596.362, y = 198.627, z = -445.068 }, rot = { x = 14.053, y = 0.260, z = 2.142 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 325016, gadget_id = 70500000, pos = { x = -3601.567, y = 198.386, z = -446.326 }, rot = { x = 343.907, y = 129.952, z = 2.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 325017, gadget_id = 70500000, pos = { x = -3601.066, y = 198.586, z = -450.260 }, rot = { x = 1.340, y = 49.101, z = 20.884 }, level = 30, point_type = 2037, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 325001, 325002, 325003, 325004, 325005, 325006, 325007, 325008, 325009, 325010, 325011, 325012, 325013, 325014, 325015, 325016, 325017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
